<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Open the Search</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">17.1</span>&#x00A0;&#x00A0;<a 
 id="x146-20600017.1"></a>Open the Search</h3>
<!--l. 2027--><p class="noindent" >The Search perspective can be opened in different ways: </p>
     <ul class="itemize1">
     <li class="itemize">Click the icon on the <a 
href="textgrid-manualse3.html#x7-60001.3">The Welcome Screen<!--tex4ht:ref: getting-started:welcome-screen --></a>
     </li>
     <li class="itemize">Select &#8220;Tools&#x00A0;<span 
class="cmmi-10x-x-109">&#x003E; </span>Search Tool&#8221; in the menu bar
     </li>
     <li class="itemize">Click <img 
src="070-zeige-SuchwerkzeugPerspektive2.png" alt="PIC" class="graphics" width="20" /><!--tex4ht:graphics  
name="textgrid-manual134x.png" src="070-zeige-SuchwerkzeugPerspektive2.eps"  
--> on the tool bar</li></ul>
                                                                                

                                                                                
<!--l. 2034--><p class="noindent" ><a 
 id="tailtextgrid-manualse70.html"></a> </p> 
</body></html> 
